/* ----------------------------------------------------------------------------------------------------------
HTML
---------------------------------------------------------------------------------------------------------- */


body {
	color:#000;
	background-color: #3F589A;
}

a {
	color:#3F589A;
}
a:hover {color:#1F1F1F;}

fieldset {border:1px solid #E8EDF1;}
legend {background:#FFF; color:#25A8C4;}

table.table-style01 th {
	color:#FFF;
	background-color: #3F589A;
}
table.table-style01 th, table.table-style01 td {border:1px solid #7FD5E7;}
table.table-style01 tr.bg td {
	background-color: #F2F2F2;
}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header {background:#1F1F1F;}

#logo {border-bottom:1px solid #464646; color:#FFF;}
#logo span {
	color:#C1CED9;
}
#logo a {color:#FFF;}

#slogan {color:#B0B0B0;}

#bookmark #bookmark.input {border:1px solid #FFF;}
#bookmark #bookmark-submit {border:1px solid #25A8C4; background:#25A8C4; color:#FFF;}

#nav {
	background-color:#25A8C4;
}
#nav li a {
	color:#333333;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3F589A;
}
#nav li.last a {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3F589A;
}
#nav li#nav-active a {
	color:#FFF;
	background-color: #3399FF;
}
#nav li a:hover {
	color:#FFFFFF;
	background-color: #3F589A;
}

#cols .main {background-color:#FFF;}

#content h1 {
	border-bottom:1px solid #FFF;
}
#content h2, #content h3, #content h4 {
	color:#5470BA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F589A;
}

#aside h3 {
	color:#333333;
}
#aside ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F589A;
}

#footer {
	color:#FFF;
	background-color: #34487E;
}
#footer a {
	color:#99A9D5;
}
#footer a:hover {color:#FFF;}
/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */
#perex {
	background:#E8EDF1;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #3F589A;
}             

#perex a {
	color:#3F589A ;
} 

.section {
	background-color: #E8EDF1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2E4979;
}
.section h3 {background-color:#25A8C4; color:#FFF;}
.section h3 a {color:#FFF;}
.section h3 a:hover {color:#000;}

/*--------Spicial CSS by tattoeman -----------*/
.special {
	background-color: #50B4DE;
	color: #000000;
	text-transform: none;
}

.special a{
	color: #FFFFFF;
	text-decoration: none;
}

.tip {
	color: #000;
	background-color: #D5DCEE;
	padding: 4px;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px dashed #3F589A;
}

.tip h3 {
	color: #FFF;
}

.tip a {
	color: #FFF;
	background: inherit;
}

.wichtig {
	color: #990000;
	background-color: #FFF0F0;
	padding: 6px;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px dashed #990000;
}

.wichtig h2 {
	color: #990000;
	background: inherit;
}

.button, .button:visited {
	color: #FFF;
	display: inline-block; 
	padding: 5px 10px 6px; 
	text-decoration: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px; 
	border-radius: 12px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}
 
	.button:a								{ color:#FFFFFF; }
	.button:hover							{ color: #000; text-decoration: none; border-bottom: 1px solid rgba(0,0,0,0.25);}
	.button:active							{ top: 1px; }
	
	.pink.button, .pink.button:visited			{ background-color: #660066; }
	.pink.button:hover							{ background-color: #c81e82; }
	.green.button, .green.button:visited		{ background-color: #91bd09; }
	.green.button:hover						    { background-color: #749a02; }
	.red.button, .red.button:visited			{ background-color: #e62727; }
	.red.button:hover							{ background-color: #cf2525; }
	.black.button, .black.button:visited		{ background-color: #000; }
	.black.button:hover							{ background-color: #C1CEE8; }
	.blue.button    							{ background-color: #3A5999; }
	.blue.button:hover							{ background-color: #A7B9DE; }
	.blue.button:visited		    			{ background-color: #3A5999; }
	.light-blue.button, .light-blue.button:visited    { color: #FFF; background-color: #3AC3CB; }
	.light-blue.button:hover					{ background-color: #3AC3CB; color:#FFF; }

	.fb.button, .fb.button:visited		    { background-color: #3A5999; background-image: url(facebook.png); background-repeat: no-repeat; background-position: left; padding-left: 26px; }
	.fb.button:hover							{ background-color: #5B7CC1; }
	.tweet.button, .tweet.button:visited		    { background-color: #3A5999; background-image: url(tweet.png); background-repeat: no-repeat; background-position: left; padding-left: 26px; }
	.tweet.button:hover							{ background-color: #5B7CC1; }
	.android.button, .android.button:visited		{ background-color: #91bd09; background-image: url(android.png); background-repeat: no-repeat; background-position: left; padding-left: 26px; }
	.android.button:hover						{ background-color: #749a02; }
